/* Custom */

.main-content {
	padding-bottom: 2rem;
}

.sidebar {
	border-top: 2px solid #2d2c2c;
}

.header-block {
	position: relative;
	padding: 0;
}

.header-bg {
	width: 100%;
}

.header-title a {
	position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    color: #ffd450;
    font-size: 1rem;
    text-decoration: none;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);     
}
.top-bar a {
	border: none;
}

.top-bar a:hover {
	color: #ffd450;
}

.is-dropdown-submenu a {
	border:none;
}

.dropdown.menu .submenu:not(.js-dropdown-nohover) > .is-dropdown-submenu-parent:hover > .dropdown.menu .submenu, .dropdown.menu .submenu.js-dropdown-active {
	width: 100%;
}

.dropdown.menu .is-dropdown-submenu-parent.is-right-arrow > a::after, .is-drilldown-submenu-parent > a::after {
    border-color: transparent transparent transparent #ffd450 !important;
}

.js-drilldown-back::before {
    border-color: transparent #ffd450 transparent transparent !important;
}

.default-form {
    margin-top: 2rem;
    margin-bottom: 1rem;
}

.default-form label {
    color: #fff;
    text-transform: uppercase;
}

.default-form h3 {
	color: #ffd450;
}

.form-caption {
	text-transform: uppercase;
    font-size: 0.75rem;
    margin-bottom: 0.75rem;
}

.form-submit {
	text-align: center;
}

.content-header {
	padding: 1.5rem 0 0;
}

.info-block {
	color: #ffd450;
    text-align: center;
    border-top: 1px solid #2d2c2c;
    border-bottom: 1px solid #2d2c2c;
    padding: 0.5rem 0;
    margin-top: 1rem;	
}

.flags-block {
	padding: 0;
}

.flags-block a {
	padding: 0 0.5rem 0 0 !important;
	line-height: 2.375rem !important;
	opacity: 0.5;
	text-decoration: none;
}

.flags-block a:hover, .flags-block li.active a {
	opacity: 1;
}

.flags-block img {
	margin: 0;
}

.cart-block {
	text-align: right;
}

.cart-block a {
	background: url('../img/cart-icon.png') 100% 50% no-repeat;
    display: inline-block;
    padding-right: 2.5rem;
    min-height: 2rem;
    text-align: right;
    font-size: 0.8em;
    color: #fff;
    text-decoration: none;
}

.cart-block a span {
    display: block;
}

.product-list-front {
	margin-top: 1.5rem;
}

.product-item {
	margin-bottom: 1.5rem;
}

.product-item-title a {
    color: #fff;
    border: 2px solid #ffd450;
    padding: 0.5rem;
    width: 100%;
    display: block;
    text-decoration: none;
}

.product-item-title a:hover {
    background: #2d2c2c;
    color: #ffd450;
    transition: all 0.25s ease-out;
}

.product-item-image {
	position: relative;
}

.product-item-image a {
	display: block;
}

.product-item-image img {
	width: 100%;
}

.product-item-price {
	position: absolute;
    bottom: 1rem;
    right: 1rem;
    z-index: 1;
    border-radius: 50%;
    background: #ffd450;
    width: 5rem;
    height: 5rem;
    text-align: center;
    color: #000;
    line-height: 1;
}

.product-item-price-amount {
	display: block;
	padding-top: 1.75rem;
	font-weight: 700;
}

.product-item-price-tax {
	display: block;
	font-size: 0.75rem;
}

.product-item-detail, .product-item-availability {
    padding: 1.5rem 0.5rem 0;	
}

.product-item-availability {
    color: #ffd450;	
}

.product-item-detail span, .product-item-availability span {
    display: block;	
}

.product-item-button {
	padding: 1.5rem 0 0;
    text-align: right;
}

.product-item-button .button {
	margin: 0;
	width: 100%;
}


.product-logos {
	background-color: #fff;
	padding: 1rem 0;
}

.product-logos .columns {
	margin-bottom: 0.5rem;
	text-align: center;
}

footer {
	background-color: #2d2c2c;
	padding: 1rem 0;
}

.footer-menu {
	font-size: 0.8rem;
}

.footer-copyright {
	font-size: 0.8rem;
}

.footer-copyright .menu-text {
	font-weight: normal;
    color: #777;
}

.page-title {
	margin: 0.5rem 0;
}

.product-detail {
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
}

.product-detail-image {
	position: relative;
}

.product-detail-image img {
	width: 100%;
}

.product-detail-price {
	position: absolute;
    bottom: 1rem;
    right: 2rem;
    z-index: 1;
    border-radius: 50%;
    background: #ffd450;
    width: 5rem;
    height: 5rem;
    text-align: center;
    color: #000;
    line-height: 1;
}

.product-detail-price-amount {
	display: block;
    padding-top: 1.75rem;
    font-weight: 700;
}

.product-detail-price-tax {
    display: block;
    font-size: 0.75rem;	
}

.product-detail-content {
	padding-top: 1.5rem;
}

.product-detail-title {
	font-size: 1.5rem;
	color: #ffd450;
}

.product-detail-description {
	font-size: 0.9rem;
}

.product-detail-bottom {
	padding: 1.5rem 0 0;
	border-top: 1px solid #2d2c2c;
    margin-top: 1.5rem;
}

.product-detail-bottom .small-7 .row.column .columns {
	padding: 0;
}

.product-detail-detail, .product-detail-availability {
    text-align: left;
    font-size: 0.9rem;	
}

.product-detail-availability {
    color: #ffd450;
    padding: 1rem 0 0;	
}

.product-detail-detail span, .product-detail-availability span {
    display: block;	
}

.product-detail-button {
    text-align: right;
    margin-top: 1.5rem;
}

.product-detail-button .button {
	margin: 0;
	width: 100%;
}

.stacktable { width: 100%; }
.st-head-row { padding-top: 1em; }
.st-head-row.st-head-row-main { font-size: 1.25em; padding-top: 0; }
.st-key { width: 49%; text-align: right; padding-right: 1%; }
.st-val { width: 49%; padding-left: 1%; }

.stacktable.large-only { display: none; }
.stacktable.small-only { display: table; }

.cart-link {
    font-size: 0.9rem;
    text-align: center;
}

.cart-summary {
    margin-top: 1.5rem;
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 1rem;    
    background: #2d2c2c;	
}

@media only screen and (max-width: 39.9375em) {

    .menu.expanded > li:nth-last-child(2):first-child,
    .menu.expanded > li:nth-last-child(2):first-child ~ li {
      width: 100%; }
    .menu.expanded > li:nth-last-child(3):first-child,
    .menu.expanded > li:nth-last-child(3):first-child ~ li {
      width: 100%; }
    .menu.expanded > li:nth-last-child(4):first-child,
    .menu.expanded > li:nth-last-child(4):first-child ~ li {
      width: 100%; }
    .menu.expanded > li:nth-last-child(5):first-child,
    .menu.expanded > li:nth-last-child(5):first-child ~ li {
      width: 100%; }
    .menu.expanded > li:nth-last-child(6):first-child,
    .menu.expanded > li:nth-last-child(6):first-child ~ li {
      width: 100%; }

	} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

@media only screen and (min-width: 40em) {

.header-title a {
    font-size: 2rem;  
}

.footer-copyright .menu-text {
	float: right;
}

.product-detail-content {
	padding-top: 0;
}

.product-detail-bottom .small-7 .row.column .columns {
	padding: inherit;
}

.product-detail-availability {
    padding: 0;	
}

.product-detail-detail, .product-detail-availability {
    text-align: center;
    font-size: inherit;	
}

.product-detail-button {
    margin-top: 0;
}

.stacktable.large-only { display: table; }
.stacktable.small-only { display: none; }

.cart-link {
    text-align: left;
}

.cart-summary {
	padding-top: 0;
	text-align: right;
    margin: 0;
    background: inherit;	
}

	} /* min-width 641px, medium screens */

@media only screen and (min-width: 64em) {

.sidebar {
	border-top: none;
}

.top-bar a {
    border: 3px solid #ffd450;
}

.is-dropdown-submenu a {
	border: 1px solid #ffd450;
}

.header-block {
	padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}

.info-block {
    border-top: none;
    border-bottom: none;
    padding: initial;
    margin-top: 0;
    line-height: 2.375rem;	
}

.product-item-button .button {
	width: auto;
}

.product-detail-description {
	font-size: inherit;
}

.product-detail-button .button {
	width: auto;
}

	} /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */